h1{
    color:#000000;
    text-align: center;
    font-size: 60px;
}

h2{
    color:#000000;
    text-align: center;
    font-size: 40px;
}

h3{
    color:#000000;
    text-align: center;
    font-size: 30px;
}

h4{
    color:#000000;
    text-align: center;
    font-size: 20px;
}


#home-page {
   background-image: url("IMG_0005.jpg");
   background-color: white;
   background-repeat: no-repeat;
   background-attachment: fixed;
   background-position: center; 
}

#contact-page {
   background-image: url("IMG_0002.jpg");
   background-color: white;
   background-repeat: no-repeat;
   background-attachment: fixed;
   background-position: center; 
}


#mission-page {
   background-image: url("IMG_0004.jpg");
   background-color: white;
   background-repeat: no-repeat;
   background-attachment: fixed;
   background-position: center;

}



footer {
   
    color:#FF1493;
    font-size: 12px;
    position:absolute;
    right:10%;
    bottom:10px;

}

p  {
    color:#000000;
    font-size: 23px;
 
}

a {
    display: block;
    color: #000000;
    font-size: 26px;
   
    text-decoration: none;
}

/* Change the link color on hover */
 a:hover {
   
    color: Grey;
}

a.spechov:hover {
  color: purple ;
 
}